Loading...
Searching...
No Matches
pcl::device::kinfuLS::Mat33 Struct Reference

3x3 Matrix for device code More...

`#include </build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/device.h>`

## Public Attributes

float3 | data [3]

## Detailed Description

3x3 Matrix for device code

Definition at line 105 of file device.h.

## Member Data Documentation

## data

float3 pcl::device::kinfuLS::Mat33::data[3]

Definition at line 107 of file device.h.

Referenced by pcl::device::kinfuLS::operator*().

The documentation for this struct was generated from the following file:

- /build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/device.h